FELADATOK -00000 #627

2026-0s indulokészlet 6sszeallitasa
2026-01-22 17:51 - Andras Zatyko

Status: ~ Start date: 2026-01-23
Priority: Normal Due date: 2026-01-26
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 2026-01-23 11:45 - Andras Zatyko
- Due date changed from 2026-01-23 to 2026-01-26
- % Done changed from 0 to 50

#2 - 2026-01-23 13:58 - Andras Zatyko
- % Done changed from 50 to 100

2026-01-23
